{
    "modelInputNRows": 43664,
    "modelInputNCols": 57,
    "modelInputIsSparse": false,
    "modelInputMemory": 19910784,
    "usedGridSearch": true,
    "gridSize": 2,
    "gridBestScore": 0.7123088747278041,
    "gridCells": [
        {
            "params": {
                "max_depth": 6,
                "max_features": "auto",
                "min_samples_leaf": 1,
                "n_estimators": 100,
                "min_samples_split": 3
            },
            "score": 0.7073969394940892,
            "scoreStd": 0.005370582222299121,
            "fitTime": 8.2994,
            "fitTimeStd": 0.10230268813672494,
            "scoreTime": 2.3322,
            "scoreTimeStd": 1.7059766000739869
        },
        {
            "params": {
                "max_depth": 15,
                "max_features": "auto",
                "min_samples_leaf": 1,
                "n_estimators": 100,
                "min_samples_split": 3
            },
            "score": 0.7123088747278041,
            "scoreStd": 0.004909855008440775,
            "fitTime": 9.913200000000002,
            "fitTimeStd": 4.274282555002652,
            "scoreTime": 3.0356,
            "scoreTimeStd": 1.4074313624472066
        }
    ],
    "rawImportance": {
        "variables": [
            "card_fico_score",
            "signature_provided",
            "card_age",
            "purchase_amount",
            "dummy:merchant_subsector_description:gas",
            "dummy:merchant_subsector_description:consumer electronics",
            "dummy:merchant_subsector_description:internet",
            "dummy:merchant_subsector_description:luxury goods",
            "dummy:merchant_subsector_description:insurance",
            "dummy:merchant_subsector_description:restaurant/dining",
            "dummy:merchant_subsector_description:groceries",
            "dummy:merchant_subsector_description:entertainment",
            "dummy:merchant_subsector_description:gym",
            "dummy:merchant_subsector_description:carpentry",
            "dummy:merchant_subsector_description:beauty & personal care",
            "dummy:merchant_subsector_description:retail apparel",
            "dummy:merchant_subsector_description:biotechnology",
            "dummy:merchant_subsector_description:hotel",
            "dummy:merchant_subsector_description:health care services",
            "dummy:merchant_subsector_description:liquor",
            "dummy:merchant_subsector_description:real estate investments",
            "dummy:merchant_subsector_description:advertising services",
            "dummy:merchant_subsector_description:semiconductors",
            "dummy:merchant_subsector_description:tobacco",
            "dummy:merchant_subsector_description:flights",
            "dummy:merchant_subsector_description:real estate services",
            "dummy:merchant_subsector_description:news & journalism",
            "dummy:merchant_subsector_description:pharmaceuticals",
            "dummy:merchant_subsector_description:misc entertainment",
            "dummy:merchant_subsector_description:magic cards",
            "dummy:merchant_subsector_description:financial services",
            "dummy:merchant_subsector_description:office supplies",
            "dummy:merchant_subsector_description:utilities",
            "dummy:merchant_subsector_description:phone bill",
            "dummy:merchant_subsector_description:health care technology",
            "dummy:merchant_subsector_description:education services",
            "dummy:merchant_subsector_description:dental",
            "dummy:merchant_subsector_description:adult industry",
            "dummy:merchant_subsector_description:automobiles",
            "dummy:merchant_subsector_description:astrological services",
            "dummy:merchant_subsector_description:software",
            "dummy:merchant_subsector_description:professional photography",
            "dummy:merchant_state:New York",
            "dummy:merchant_state:Massachusetts",
            "dummy:merchant_state:New Hampshire",
            "dummy:merchant_state:Pennsylvania",
            "dummy:merchant_state:Connecticut",
            "dummy:merchant_state:Maine",
            "dummy:merchant_state:Vermont",
            "dummy:merchant_state:Maryland",
            "dummy:merchant_state:New Jersey",
            "dummy:merchant_state:Delaware",
            "dummy:merchant_state:Rhode Island"
        ],
        "importances": [
            0.15001786920076413,
            0.10280231701681776,
            0.17548874665179257,
            0.1627091027230535,
            0.007820781624881945,
            0.00905203558785209,
            0.010773091075406225,
            0.017255238943052476,
            0.015197511755230517,
            0.07813158392072435,
            0.05283384340515944,
            0.05914628818284655,
            0.002356366437934402,
            0.02773404407284113,
            0.01896027820771627,
            0.020931208507699573,
            0.003502190019630034,
            0.004776113632187618,
            0.008801031064561184,
            0.0023660268244688866,
            0.006901600798963565,
            0.0042018569264206315,
            0.001857731137292878,
            0.0034646122245672274,
            0.0013994841015121618,
            0.0005999433522376859,
            0.0005735442753062992,
            0.0005924543910180984,
            0.000690555588977562,
            0.0005696662217199589,
            0.00017867219653503155,
            0.00010840849128368913,
            4.7767332408747926e-05,
            7.599131312921346e-05,
            5.487372054600403e-05,
            5.1753843562629685e-05,
            2.2920702880921293e-05,
            4.4492666832011525e-05,
            8.67948012692004e-05,
            2.0170881183063374e-05,
            1.5044729758902436e-05,
            3.7967058364193427e-06,
            0.008288334374665163,
            0.009151150985766495,
            0.008152160536121849,
            0.00770317406218568,
            0.006547041546433329,
            0.003180074765241425,
            0.0016598920411197934,
            0.0020325958088340023,
            0.0005550896416030514,
            0.0003328794734557955,
            0.00017980150671086957
        ]
    },
    "probaAware": true
}